body {
    background-color: #333
    }
td {
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    color: #333
    }
.titel {
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #999
    }
.heading {
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #AAA
    }
.subtitle {
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #AAA
    }
.text {
    font-family: verdana, arial, helvetica;
    font-size: 9px;
    color: #333
    }
textarea.text {
    font-family: verdana, arial, helvetica;
    font-size: 9px;
    color: #333;
    background-color: #999;
    border-style: none
    }
a:link {
    text-decoration: none;
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    color: #333
    }
a:visited {
    text-decoration: none;
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    color: #333
    }
a:hover {
    text-decoration: none;
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    color: #ccc
    }
.utitel {
    text-decoration: none;
    font-family: verdana, arial, helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #ccc
    }